/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {
  font-family: 'GothamBold';
  src: url('fonts/Gotham_bold.woff') format('woff'),
       url('fonts/Gotham_bold.ttf') format('truetype'),
       url('fonts/Gotham_bold.svg#GothamBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
a.btn-hover-arow {
    display: block;
    color: #fff;
    font-size: 23px;
    font-family: GothamBold;
    text-align: center;
    position: relative;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    padding: 5px 0;
}
a.btn-hover-arow:before {
    position: absolute;
    right: 0;
    content: '';
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    z-index: -1;
    padding: 0px;
    background-image: url(images/arrow-new.png);
    height: 100%;
    background-repeat: no-repeat;
    width: 30px;
    background-position: center;
    border-left: 3px solid #fff;
    opacity: 0;
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
    top:0;
}
a.btn-hover-arow:hover:before {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
    opacity: 1;
}
a.btn-hover-arow:hover {
    color: #fff;
    text-decoration: none;
    -webkit-transform: translateX(-16px);
    transform: translateX(-16px);
}
div#panel-7-1-0-1 {
    background-color: #71b243;
}
div#panel-7-1-1-1 {
    background-color: #ed2224;
}
div#panel-7-1-2-1 {
    background-color: #f58120;
}
div#panel-7-1-3-1 {
    background-color: #436fb6;
}

.esg-filterbutton.selected, .esg-filterbutton:hover {
    background: #76c045 !important;
    transition: all 0.3s;
}
.buildpress-light .esg-filterbutton::after, .buildpress-light .esg-sortbutton::after, .buildpress-light .esg-cartbutton::after{
  background-color: transparent !important;
}
.title-section:after {
    content: '';
    display: block;
    width: 50px;
    height: 4px;
    background: #72B244;
    position: absolute;
    bottom: -3px;
}
.title-section,.footer .widget-title  {
    position: relative;
    border-bottom: 2px solid #CCCCCC;
    padding-bottom: 15px;
margin-bottom: 30px;
}
.widget-title:after {
    content: '';
    display: block;
    width: 50px;
    height: 2px;
    background: #72B244;
    position: absolute;
    bottom: -2px;
}
.footer .textwidget a {
    color: #818181;
}
.footer .menu li a {
    color: #818181;
    text-transform: uppercase;
}
.footer .menu li {
    border: none;
    margin: 0;
    padding: 0;
}

div#main {
    padding-bottom: 15px;
}
.footer  div#branding-bottom {
    display: none;
}
.footer .wf-float-left {
    display: none;
}
.footer .wf-td.bottom-text-block {
    text-align: left;
}

.wpb_content_element {
    margin-bottom: 0px;
}

li.location-ft:before {
    content: "\f041";
}
li.phone-ft:before {
    content: "\f10b";
}

li.fax-ft:before {
    content: "\f1ac";
}

li.location-ft:before, li.phone-ft:before, li.email-ft:before {
    font-family: fontawesome;
    font-size: 23px;
    position: absolute;
    left: 0;
    color: #71b243;
}

li.fax-ft:before {
    font-family: fontawesome;
    font-size: 18px;
    position: absolute;
    left: -2px;
    color: #71b243;
}

li.email-ft:before {
    content: "\f0e0";
    left: -2px;
   font-size: 18px;
}
li.location-ft, li.phone-ft, li.email-ft, li.fax-ft {
    padding-left: 30px;
    position: relative;
}